for seed in  2022 
do
    for lr in 0.001
    do
        for h_channels in 59 
        do    
            for weight_decay in 0.01
            do
                for interpolation in 'cubic' 
                do
                    
                    CUDA_VISIBLE_DEVICES=1 python3 -u contgru_sepsis.py --model "contgru_delay" --lr $lr --h_channels $h_channels --seed $seed --alpha 0 --beta 1.0 --solver_method 'dopri' --weight_decay $weight_decay --epoch 200  >./exp_logs/Sepsis/Reproduce_{$interpolation}_{$lr}_{$seed}_{$h_channels}_{$weight_decay}_{dopri}.csv

                done
            done
        done
    done
done


